@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

body {
	background: #455559;
	font-family: "nunito";
}

.frame {
	position: absolute;
	background-color: #182625;
	top: 50%;
	left: 50%;
	width: 500px;
	height: 500px;
	margin-top: -200px;
	margin-left: -200px;
	box-shadow: 8px 16px 16px rgba(0,0,0,0.6);
}

.frame, .card {
	display: flex;
	align-items: center;
	justify-content: center;
}

.flip-me {
	position: absolute;
	top: 30%;
	left: 77%;
	font-size: 20px;
	transform: rotate(-90deg);
	color: rgba(255, 255, 255, 0.2);
}

.front h1 {
	font-family: Satisfy, cursive;
	font-size: 28px;
	margin: 16px 80px;
	color: #BABABA;
}

/*faz virar*/
.card:hover .flip {
	transform: rotateX(180deg) translate3d(0, 0, 0);
	box-shadow: 8px -10px 15px 0 rgba(0, 0, 0, 0.5);
}

.flip {
	transform-style: preserve-3d;
	transition: all 0.7s ease-in-out;
	perspective: 1000px;
}

.front, .back {
	-webkit-backface-visibility: hidden;
	width: 100%;
	height: 100%;
	background: #28403D;
}

.card .back {
	transform: rotateX(-180deg);
	position: absolute;
	top: 0;
	left: 0;
}

.back {
	letter-spacing: 2px;
	text-align: center;
}

.back h2 {
	font-size: 20px;
	margin: 8px;
	color: #455559;
}

.back h3 {
	color: rgba(255, 255, 255, 0.7);
	font-family: satisfy, cursive;
	font-weight: 200;
	font-size: 24px;
	margin: 32px;
}

img {
	width: 32px;
}
img:hover {
	width: 36px;
	cursor: pointer;
}

h4 {
	text-align: right;
}

.front h2 {
	color: #455559;
}